# Update: 2025-07-23 14:52
allow-lan: false
dns:
  enable: true
  enhanced-mode: redir-host
  fallback:
  - 8.8.8.8
  - 1.1.1.1
  ipv6: true
  listen: :1053
  nameserver:
  - 223.5.5.5
  - 114.114.114.114
external-controller: 0.0.0.0:9090
global-client-fingerprint: chrome
ipv6: true
log-level: warning
mixed-port: 7890
mode: global
proxies:
- name: 1|🇹🇼1 |  1.4MB/s|0%|Netflix|Yout...
  password: exaxgqkKkd0TAMrCxeonWg==
  port: 1443
  server: twmoon1-cdn-route.couldflare-cdn.com
  skip-cert-verify: false
  sni: twmoon1-cdn-route.couldflare-cdn.com
  tls: true
  type: http
  username: mrwdfNTD8M79LCukCieldrqZWqs=
sniffer:
  enable: true